<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e524b41b6e3a611d8bf6b2fe3c88b839">
  <dict>
    <!--2023-02-11 10:00:24.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
